
GIS - Bug #8577

Bad elevation point

29/06/2019 17:33 - Philippe May

Status: Closed Start date: 29/06/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Can you please check elevation point 250222, acquired 2019-06-14? It seems completely off the area.

History

#1 - 01/07/2019 14:25 - Selvarani C

- Assignee changed from Selvarani C to Giulio Di Anastasio

#2 - 01/07/2019 14:30 - Giulio Di Anastasio

- Status changed from New to Resolved

#3 - 01/07/2019 14:30 - Giulio Di Anastasio

- Status changed from Resolved to Closed

#4 - 07/08/2019 12:24 - Philippe May

- Status changed from Closed to In Progress

Reopening: this point is still in the raw_survey table and in the survey file in the basket (

http://gisaf.csr.av:8000/old-admin/rawsurveydataimportbasketadmin/download/WATER_PROJECT/GB/AVSM/TS/GB-2019-06-14-TS.txt).

I think we need to delete it from both. Giulio, OK with this?

#5 - 26/05/2020 15:05 - Giulio Di Anastasio

- Status changed from In Progress to Closed
